### Function

# Qmi MessageWmsSendFromMemoryStorageInput new

since: 1.0

#### Declaration [src]

    QmiMessageWmsSendFromMemoryStorageInput*
    qmi_message_wms_send_from_memory_storage_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsSendFromMemoryStorageInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsSendFromMemoryStorageInput`

The newly created `QmiMessageWmsSendFromMemoryStorageInput`. The returned value should be freed with qmi_message_wms_send_from_memory_storage_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.